Skip to content

Always fail health check endpoint with 418 teapot

GET
/healthcheck/always-fail
curl --request GET \
--url https://api.ethos.network/api/v2/healthcheck/always-fail

Successful response

Media typeapplication/json

Example generated

example

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}